:root {
--cassiopeia-color-primary:#001f6d;
--mli-blue-background:#0090c4;
--mli-color-background:#f0f0f0;
--mli-region-background:#0090c4;
--mli-sector-background:#f0f0f0;
--mli-publications-background:#0090c4;
--mli-resume-anchors:#99e3ff;
--mli-resume-turquoise:#297;
}
body {
color: var(--black);
font-family: 'Open Sans',sans-serif;
font-size: 15px;
margin-right: auto;
margin-left: auto;
}
a, .container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
color: var(--cassiopeia-color-primary);
}
body.wrapper-fluid .site-grid {
grid-gap: 0 0em;
}
.container-top-a .home-page-slideshow .card-body {
padding: 0;
}
.container-header .mod-list li.current > a {
color: var(--white);
background-color: var(--cassiopeia-color-primary);
}
.container-header .mod-list li > a:hover {
background-color: var(--gray-200);
}
.container-header .mod-list li.current > a:hover {
color: var(--cassiopeia-color-primary);
}
.container-header .mod-menu {
border: 1px solid var(--cassiopeia-color-primary);
}
.metismenu.mod-menu .metismenu-item {
padding: 0.5em;
}
.container-header button.navbar-toggler {
color: var(--cassiopeia-color-primary);
}
.mod-list li {
padding: 0.8em 0;
}
.mod-list li a {
font-size: 18px;
padding: 6px 14px;
}
a:focus,a:hover {
color: purple;
text-decoration: none;
}
body {
max-width: 1000px;
}
h1, h2, h3, h4, h5, h6 {
color: var(--cassiopeia-color-primary);
font-family: 'Open Sans',sans-serif;
}
h1 {
font-size:calc(1.375rem + 1.5vw)
}
@media (min-width:1200px) {
h1 {
font-size:2.2rem;
}
}
h2 {
font-size:22px;
}
@media (min-width:1200px) {
h2 {
font-size:22px;
}
}
h3 {
font-size:18px;
}
@media (min-width:1200px) {
h3 {
font-size:18px;
}
}
h4 {
font-size:calc(1.275rem + .3vw)
}
@media (min-width:1200px) {
h4 {
font-size:1.4rem;
}
}
h5 {
font-size:1.25rem;
}
h6 {
font-size:1rem;
}
li {
line-height: 24px;
}
.small, small {
font-size: 16px;
}
.navigation {
border: 1px solid var(--cassiopeia-color-primary);
padding: 2px;
}
.search .search-results dd, .search .search-results dt {
line-height: 1.8em;
}
.search .search-results dd.result-text {
margin-bottom: 10px;
}
.search .search-results .small {
font-size: 16px;
}
.inputbox.search-query.input-medium {
border-color: var(--cassiopeia-color-primary);
color: var(--cassiopeia-color-primary);
}
.header {
margin: 0;
}
.header > .grid-child {
background-color: var(--body-bg);
}
.grid-child.container-below-top {
justify-content: flex-end;
}
.grid-child.container-nav {
justify-content: center;
}
.availability-contacts {
display: grid;
grid-row-gap: 10px;
}
.availability-links {
display: grid;
grid-row-gap: 10px;
}
.availability-link {
display: grid;
grid-template-columns: 0.5fr 10fr;
}
.footer .grid-child {
background-color: var(--mli-color-background);
display: grid;
}
.footer a, .footer a:not(.btn), .footer .btn-link {
color: var(--cassiopeia-color-primary);
text-decoration: none;
}
.footer a:not(.btn):hover, .footer a:not(.btn):focus, .footer .btn-link:hover, .footer .btn-link:focus {
color: purple;
}
.yottie-widget-feed-section-pagination-bullet.swiper-pagination-bullet.swiper-pagination-bullet-active {
border: 1px solid;
color: var(--cassiopeia-color-primary);
}
.yottie-widget-feed-section-pagination-bullet.swiper-pagination-bullet {
font-size: 18px;
}
div.custom.resources-wrap {
background-color: var(--mli-color-background);
margin-top: 5px;
}
div.custom.profile-wrap {
background-color: var(--mli-resume-turquoise);
margin: 30px 0 50px;
padding: 0 20px 20px 0;
}
.profile {
display: grid;
grid-template-columns: 3fr 1fr;
grid-column-gap: 40px;
padding: 20px;
}
.profile p, .profile h2 {
color: var(--white);
}
.devel-projects {
display: grid;
grid-template-columns: 1.5fr 5fr 2fr;
}
.devel-projects a {
color: var(--white);
font-weight: bold;
}
.devel-projects-span {
align-self: end;
grid-row-end: span 15;
}
.devel-projects .devel-projects-span {
margin: 0;
}
.devel-country {
display: grid;
grid-template-columns: repeat(6, 1fr);
}
.devel-sector {
display: grid;
grid-template-columns: 2fr 1fr;
}
.devel-sector-title {
display: grid;
grid-template-columns: 1fr 1.2fr;
}
.devel-sector-title p {
margin: 12px 0 0;
}
.academic {
display: grid;
grid-template-columns: 2fr 1.8fr 1.5fr;
grid-column-gap: 10px;
padding: 20px;
background-color: var(--mli-color-background);
}
div.custom.resources-wrap h2 {
padding: 20px 0 0 20px;
}
.footer .nav.mod-menu.mod-list {
display: grid;
grid-template-columns: 1fr 1fr;
margin-top: 20px;
text-align: center;
}
.footer .nav.mod-menu.mod-list li a {
border: 1px solid;
border-radius: 10px;
}
.footer .nav.menu.mod-list li:first-child {
margin-right: 75%;
}
/* DOCMan and Phoca Download styling.*/
#phoca-dl-category-box .pd-filename .pd-float {
margin-left: 40px;
}
#phoca-dl-category-box .pd-title {
font-weight: 700;
}
#phoca-dl-categories-box div.pd-desc {
display: grid;
justify-items: end;
}
.pd-category-viewpublications .pagination {
column-gap: 10px;
}
.home-page-image {
margin-top: 66px;
}
.home-page {
display: grid;
grid-template-columns: repeat(3, 1fr);
grid-column-gap: 10px;
padding: 20px 20px 20px 20px;
}
.blue-block {
background-color: var(--mli-blue-background);
}
.blue-block, .blue-block h1, .blue-block h2, .blue-block h3, .blue-block h4, .blue-block h5, .blue-block h6 {
color: var(--white);
}
.blue-block h2 {
font-size: 20px;
padding-bottom: 10px;
}
.blue-block h2, .gold-border-bottom {
border-bottom: 2px solid #E9D000;
}
.resources ul.weblinks, .resources ul.weblinksmli-topical {
list-style-type: none;
margin: 0;
}
.resources ul.weblinks p {
color: var(--cassiopeia-color-primary);
}
.resources ul.weblinksmli-topical .col {
min-width: 205px;
flex-grow: 0;
}
.resources ul.weblinksmli-topical .col p {
color: var(--cassiopeia-color-primary);
margin:0;
}
.publications div.grid-child.container-component, .pd-categories-viewpublications div.row, .pd-categories-viewpublications div.row div.col, .pd-categories-viewpublications div.row div.card {
display: grid;
}
.pd-categories-viewpublications div.row {
row-gap: 12px;
}
.pd-categories-viewpublications div.row div.col {
grid-template-columns: 10fr 1fr;
}
.pd-categories-viewpublications div.row div.card {
background-color: var(--mli-publications-background);
border: none;
grid-template-columns: 1fr auto;
}
.pd-categories-viewpublications div.row div.card a {
color: var(--white);
text-decoration: none;
}
.pd-categories-viewpublications row card .text-muted {
color: var(--white);
}
.pd-categories-viewpublications div.row div.card div {
background-color: var(--mli-publications-background);
border: none;
color: var(--white);
padding: 0;
}
.pd-categories-viewpublications {
display: grid;
background-color: var(--mli-publications-background);
grid-template-columns: repeat(auto-fit, minmax(200px,1fr));
gap: 20px;
padding: 20px;
}
.pd-categories-viewpublications .mli-categories h2 {
color: var(--white);
}
.spec2_override img {
max-width: 100px;
}
div.legend {
margin: 0 0 10px;
}
/*
.month_day {
width: 100%;
}
.month_current, .month_weekend {
background-color: transparent;
}
.month_last, .month_next {
background-color: #ddd;
}
.minimonth .month_day a {
font-size: 12px;
}
.calendar_month tr td {
padding: 2px;
}
.cal_title {
font-size: 16px;
}
.cal_description {
font-size: 14px;
}
.view-calendar .body.default a.hasTooltip {
display: none;
}*/
.body.default {
margin-top: 50px;
}
.paragraph-justify {
text-align: justify;
}
/* Provide a background for editing the Resume article in the JCE Editor. */
.mceContentBody div.profile {
background-color: var(--mli-blue-background);
}
/* Use the new Bootstrap 3.3+ text-justify class when able. */
.text-justify {
text-align: justify;
}
/* Use a Bootstrap media object when able for the images in
article 42, Indonesia's Export Opportunities to European Markets
and in article 49, Read More on Organic. */
.indonesia-42 img, .organic-49 img, .organic-49-40w img {
float: right;
margin: 0 0 10px 10px;
width: 30%;
}
.organic-49-40w img {
width: 40%;
}
.alert-info {
color: #3a87ad;
background-color: #d9edf7;
border-color: #bce8f1;
}
.header-logo img.mliheaderlogo {
margin-top: 6px;
}
.contact-address, .contact-contactinfo {
float: left;
}
.contact-address address {
font-style: normal;
margin: 0px 40px 10px 10px;
padding-left: 10px;
width: 158px;
}
.contact-info {
background-color: var(--mli-blue-background);
padding: 20px;
margin-top: 50px;
}
.contact-info-lists {
display: grid;
grid-template-columns: 1fr 1fr 0.8fr;
margin: 20px 0 0;
}
.contact-details {
display: grid;
grid-template-columns: 1fr 4fr;
margin-bottom: 16px;
}
.contact-links {
display: grid;
grid-template-columns: 1fr 5fr;
margin-bottom: 16px;
}
.contact-links-ids {
display: grid;
grid-template-columns: 1fr 3fr;
margin: 4px 0 10px;
}
.placemark {
display: grid;
grid-template-columns: 1fr 1.2fr;
grid-column-gap: 10px;
}
.span10.address {
margin-bottom: 10px;
}
.contact-info .address p {
margin: 0;
}
.contact-info, .contact-info h2, .contact-info h3,.contact-info a {
color: var(--white);
}
.contact-info a:hover, .contact-info a:focus {
color: #800080;
}
.links-title img {
margin-right: 7px;
float: left;
width: 60px;
}
.links-body {
font-size: 12px;
}
.whats-new {
display: grid;
grid-template-columns: 0.6fr 1fr 1fr 1fr;
grid-column-gap: 10px;
margin-top: 20px;
padding: 0 20px;
background-color: var(--mli-color-background);
}
.whats-new div {
padding: 10px 0;
}
.resources {
display: grid;
grid-template-columns: 0.8fr 2fr 1.2fr;
grid-column-gap: 20px;
}
.whats-new div.avPlayerWrapper.avVideo {
padding: 0;
}
.center-block {
display: block;
margin-right: auto;
margin-left: auto;
}
.footer iframe {
border: none;
}
.mod-footer {
display: grid;
justify-items: center;
margin-top: 20px;
}
.footer1 {
color: var(--black);
}
#drop_box select {
float: right;
}
.knowledge-map {
margin-top: 50px;
}
.map-legend {
align-items: center;
background-color: var(--mli-color-background);
color: var(--black);
display: grid;
grid-template-columns: repeat(6,auto);
padding: 10px 0;
}
.map-legend .map-legend-title, .map-legend .map-legend-symbols img {
margin: 0 4px;
}
.blog.resume .items-leading {
padding: 0;
}
.blog-featured .items-leading .leading-0, .blog.resume .items-leading .leading-0 {
background-color: var(--mli-region-background);
color: var(--white);
}
.com-content-category-blog__item.blog-item {
background-color: var(--mli-region-background);
}
body.resume .com-content-category-blog__items.blog-items.columns-3, body.resume .com-content-category-blog__items.blog-items.columns-3 div {
background-color: var(--mli-resume-turquoise);
}
body.resume .com-content-category-blog__items.blog-items.columns-3 {
padding: 20px;
}
body.resume .com-content-category-blog__items.blog-items.columns-3 a {
color: var(--mli-resume-anchors);
}
body.resume .com-content-category-blog__items.blog-items.columns-3 .readmore a {
color: var(--black);
}
body.resume .com-content-category-blog__items.blog-items.columns-3, body.resume .com-content-category-blog__items.blog-items.columns-3 h2 {
color: var(--white);
}
.blog-featured .items-leading .leading-0 h2 {
color: var(--white);
}
.blog-featured .items-leading .leading-0 a {
color: var(--mli-resume-anchors);
}
.blog-featured .items-leading .leading-1 {
background-color: var(--mli-color-background);
}
.blog-featured .blog-items.items-leading div.blog-item {
padding: 20px;
}
.blog-featured .blog-items.items-leading div.blog-item:first-child {
background-color: var(--mli-region-background);
color: var(--white);
}
.blog-featured .blog-items.items-leading div.blog-item:nth-child(2) {
background-color: var(--mli-color-background);
}
.expertise .blog-featured .blog-items.items-leading div.blog-item:first-child h2 {
color: var(--white);
}
.expertise .subtitle {
color: var(--cassiopeia-color-primary);
font-size: 14px;
font-weight: bold;
padding-top: 12px;
}
.expertise .indent0 {
text-transform: uppercase;
}
.expertise .indent1 {
text-indent: 30px;
}
.expertise .indent0, .expertise .indent1 {
font-weight: bold;
}
.expertise .indent2 {
text-indent: 60px;
}
.expertise .indent0, .expertise .indent1, .expertise .indent2 {
margin-bottom: 2px;
}
.expertise .photo-column {
display: grid;
align-content: space-between;
}
.expertise .items-leading .highlight-color {
color: #CC1100;
font-weight: bold;
}
.expertise .items-leading .leading-0 .highlight-color {
color: #F2DAEB;
}
.blog .items-row {
background-color: var(--mli-color-background);
}
.blog .items-row .column-1 {
padding-left: 10px;
}
.blog.resume .items-row .column-1 {
padding-left: 20px;
}
.blog .items-row .column-2 {
padding-left: 20px;
}
.items-row.cols-3 {
margin-top: 50px;
}
.blog .items-row .column-3 {
padding-left: 40px;
}
.blog .items-row .column-3 ul.weblinks {
list-style-type: none;
margin: 0 0 9px 0px;
}
.blog.resume .items-row {
background-color: var(--mli-resume-turquoise);
color: var(--white);
}
.blog.resume .items-row h2 {
color: var(--white);
}
.blog.resume .items-row a {
color: var(--mli-resume-anchors);
}
.blog.resume .items-row .readmore a {
color: var(--black);
}
.blog.resume, .blog.expertise {
padding-top: 50px;
}
.field-label {
font-weight: 700;
}
h4 {
font-size: 16px;
line-height: 18px;
}
.lord-links h4 {
margin: 12px 0 6px;
}
.row-fluid.footer-links {
padding: 10px 0;
}
.osmap-sitemap-description::before {
content: "Site Map";
}
div.placemarkContent div.placemarkBody p {
font-size: 16px;
}
div.placemarkContent h2 {
font-size: 16px;
margin: 0 0 6px;
}
div.zhgm-placemarklist-button-ui2 {
font-size: 14px;
}
.zhgm-list-markerList-simple ul.zhgm-ul-markerList-simple {
background-color: var(--white);
}
li.zhgm-li-markerList-simple {
font-size: 14px !important;
}
div.pathHoverBody {
font-size: 14px;
}
div.item-page span.highlight, p.result-text span.highlight, .result-title span.highlight {
background-color: #d7d9dd;
}
.gsearch-table {
display: grid;
grid-template-columns: repeat(6,auto);
}
.GSearchBlock .gsearch-table h3 {
margin-top: 2px;
margin-bottom: 2px;
}
.gsearch-table .gsearch-buttons {
margin-top: 24px;
}
div.jev_toprow div.previousmonth, div.jev_toprow div.nextmonth {
background-color: #F7F7F7;
border: 1px solid var(--black);
}
div.jev_toprow div.previousmonth, div.jev_toprow div.nextmonth, div.jev_toprow div.thismonth {
width: auto;
}
#jevents_body div.jev_toprow div.previousmonth a, #jevents_body div.jev_toprow div.jev_header2 div.thismonth, #jevents_body div.jev_toprow div.nextmonth a {
color: var(--cassiopeia-color-primary);
font-size: 16px;
}
div.jev_header2, div.jev_month_cal, div.flatcal_minical, div.flatcal_month_year, div.flatcal_month_year_label, div.flatcal_weekdays_row, div.month_row, div.availability-legend, div.legend-element-container, div.legend-element-container, div.legend-element {
display: grid;
}
.main-bottom.card {
display: grid;
}
.bottom-a .card-body, .bottom-b .card-body {
padding: 0;
}
div.availability-legend {
grid-template-columns: 0.5fr 2fr;
grid-gap: 10px;
}
div.legend-element-container {
grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}
div.legend-element {
grid-template-columns: repeat(2,auto);
grid-column-gap: 2px;
}
div.legend-availability {
border: 1px solid #aaa;
margin: 4px;
}
div.legend-available {
background-color: #f7f7f7;
}
div.legend-not-available {
background-color: #ffe1bd;
}
div.legend-partly-available {
background-color: #d0d9e2;
}
div.legend-availability-text {
display: grid;
align-items: center;
}
div.jev_header2 {
grid-template-columns: repeat(3,1fr);
}
div.jev_toprow div.thismonth {
text-align: center;
font-weight: bold;
border-top: 1px solid var(--black);
border-bottom: 1px solid var(--black);
}
div.jev_month_cal {
grid-template-columns: repeat(auto-fit, minmax(200px,1fr));
gap: 20px 10px;
margin: 20px 0 0;
}
div.flatcal_month_year_label {
font-size: 16px;
justify-content: center;
}
div.flatcal_weekdays_row, .month_row {
grid-template-columns: repeat(7,1fr);
align-items: center;
justify-items: center;
}
div.month_row div {
padding: 0 6px;
}
div.flatcal_minical {
font-size: 16px;
}
div.flatcal_minical div.flatcal_daycell, div.flatcal_minical div.flatcal_todaycell, div.flatcal_minical div.flatcal_sundaycell, div.flatcal_minical div.flatcal_othermonth {
color: var(--black);
font-size: 12px;
font-weight: normal;
}
.flatcal_weekdays .saturday, .flatcal_weekdays .sunday {
color: #444;
}
div.flatcal_todaycell {
border: 1px solid var(--red);
}
